<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0f7424cdb38a866bda725f69695940b7">
  <dict>
    <!--2021-09-17 15:21:01.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA1</string>
    <!--2021-09-17 15:21:01.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC,RCT_ALG_AES256_CBC</string>
    <!--2021-09-17 15:21:01.000-->
    <int key="IPsecSaLifeTime">7200</int>
    <!--2021-09-17 15:21:01.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1536,RCT_ALG_MODP1024,RCT_ALG_MODP2048,RCT_ALG_MODP768</string>
    <!--2021-09-17 15:21:01.000-->
    <int key="Ikev2DpdInterval">120</int>
    <!--2021-09-17 15:21:01.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC,RCT_ALG_AES256_CBC</string>
    <!--2021-09-17 15:21:01.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA1</string>
    <!--2021-09-17 15:21:01.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">7200</int>
    <!--2021-09-17 15:21:01.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">28800</int>
    <!--2021-09-17 15:21:01.000-->
    <int key="Ikev2MaxRetryToSend">5</int>
    <!--2021-09-17 15:21:01.000-->
    <int key="Ikev2NeedPfs">1</int>
    <!--2021-09-17 15:21:01.000-->
    <int key="Ikev2PcscfIpv4Address">20</int>
    <!--2021-09-17 15:21:01.000-->
    <int key="Ikev2PcscfIpv6Address">21</int>
    <!--2021-09-17 15:21:01.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA1</string>
    <!--2021-09-17 15:21:01.000-->
    <int key="Ikev2SaLifeTime">28800</int>
    <!--2023-06-07 16:53:46.000-->
    <bool key="carrier_allow_transfer_ims_call_bool">true</bool>
    <!--2021-09-17 15:21:01.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-09-17 15:21:01.000-->
    <int key="carrier_default_wfc_ims_mode_int">3</int>
    <!--2021-09-17 15:21:01.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">3</int>
    <!--2023-08-28 10:59:08.000-->
    <string key="carrier_evs_hd_or_hdplus_flag">000010</string>
    <!--2022-07-21 15:14:24.000-->
    <string key="carrier_evs_icon_flag">000010</string>
    <!--2021-09-17 15:21:01.000-->
    <bool key="carrier_pop_wfc_bool">true</bool>
    <!--2021-09-17 15:21:01.000-->
    <string key="carrier_statusbar_vowifi_type">DIAL_WIFI</string>
    <!--2021-09-17 15:21:01.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2021-09-17 15:21:01.000-->
    <bool key="carrier_volte_show_calltrans_bool">true</bool>
    <!--2021-09-17 15:21:01.000-->
    <string key="carrier_vowifi_calllog_icon_type">DIAL_WIFI</string>
    <!--2021-09-17 15:21:01.000-->
    <string key="carrier_vowifi_dialer_icon_type">DIAL_WIFI</string>
    <!--2021-09-17 15:21:01.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101000</string>
    <!--2023-08-22 09:44:14.000-->
    <string key="carrier_wb_hd_icon_flag">000010</string>
    <!--2023-02-06 14:33:50.000-->
    <bool key="com.google.android.dialer.display_wifi_calling_button_bool">true</bool>
    <!--2023-08-21 14:20:30.000-->
    <bool key="display_hd_plus_icon_bool">true</bool>
    <!--2021-09-17 15:21:01.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2021-09-17 15:21:01.000-->
    <bool key="hide_nr_tile_flag">true</bool>
    <!--2021-09-17 15:21:01.000-->
    <string key="is_show_vowifi_tile_flag">true</string>
    <!--2021-09-17 15:21:01.000-->
    <bool key="preferToUseUT">false</bool>
    <!--2021-09-17 15:21:01.000-->
    <int key="utPreferOption">1</int>
    <!--2021-09-17 15:21:01.000-->
    <string key="vowifiHplmnListItem">20610, epdg.epc.mnc010.mcc206.pub.3gppnetwork.org</string>
    <!--2021-09-17 15:21:01.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2021-09-17 15:21:01.000-->
    <string key="vowifiRssiThreshold">-75,-85,-6,-10</string>
    <!--2021-09-17 15:21:01.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2021-09-17 15:21:01.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2021-09-17 15:21:01.000-->
    <string key="vowifiWifiChip24GConf">-85,-75,3,1</string>
    <!--2021-09-17 15:21:01.000-->
    <string key="vowifiWifiChip5GConf">-85,-75,3,1</string>
    <!--2021-09-17 15:21:01.000-->
    <string key="vowifi_help_web_link">https://www.orange.be/fr/reseau/vowifi</string>
    <!--2021-09-17 15:21:01.000-->
    <bool key="vowifi_mms_switch">true</bool>
    <!--2022-10-24 18:20:19.000-->
    <bool key="vowifi_pref_wifi_cell">true</bool>
    <!--2022-11-30 11:38:01.000-->
    <bool key="vvm_cellular_data_required_bool">true</bool>
    <!--2021-09-17 15:21:01.000-->
    <string key="vvm_destination_number_string">8082</string>
    <!--2021-09-17 15:21:01.000-->
    <array key="vvm_disabled_capabilities_string_array">
      <string>STARTTLS</string>
    </array>
    <!--2021-09-17 15:21:01.000-->
    <int key="vvm_port_number_int">0</int>
    <!--2021-09-17 15:21:01.000-->
    <string key="vvm_type_string">vvm_type_omtp</string>
    <!--2021-09-17 15:21:01.000-->
    <bool key="vvm_use_custom_bool">true</bool>
    <!--2021-09-17 15:21:01.000-->
    <bool key="wfc_carrier_setting_ft">true</bool>
    <!--2021-09-17 15:21:01.000-->
    <string key="wfc_format_wifi_string">%1$s Wi-Fi</string>
    <!--2021-09-17 15:21:01.000-->
    <string key="wfc_spn_string">Orange BE</string>
  </dict>
</config>
